<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>Page 2</title>
  <link rel="stylesheet" type="text/css" href="styles.css" />
</head>

<body>
  <h2>Page 2 of the application</h2>

  <h3>External Pages</h3>

  <p>The external pages are HTML pages that are outside the
  application. They are linked as usually in HTML, without using
  transitions and the function <strong>GoTo()</strong>. See the
  examples below and click the link to the <em>external
  page</em>.</p>

  <ul>
    <li><a href="http://www.yahoo.com/">Yahoo!</a></li>
    <li><a href="external_page.html">external page</a></li>
  </ul>

  <p>Go To 
  [ <a href="javascript:GoTo('page1.html')">Page 1</a> 
  | Page 2 
  | <a href="javascript:GoTo('page3.html')">Page 3</a> 
  ]</p>

  <a href="javascript:history.back()"><img src="img/back.png" alt="Back" border="0" /></a>
  <a href="{{APP_URL}}"><img src="img/home.png" alt="Home" border="0" /></a>
</body>
</html>
